/* CSS Document */
#block_fille{
	width:685px;
	height:350px;
	background-image:url(../images/index/arriere_plan_fille.jpg);
	background-repeat:no-repeat;
}


#block_mon_bilan{
	float:left;
	width:225px;
	height:195px;
	background-image:url(../images/index/block1-mon-bilan-gratuit.jpg);
	background-repeat:no-repeat;
}

#block_je_choisi{
	float:left;
	width:235px;
	height:195px;
	background-image:url(../images/index/block2-je-choixi-mon-coach.jpg);
	background-repeat:no-repeat;
}

#block_mon_suivi{
	float:left;
	width:225px;
	height:195px;
	background-image:url(../images/index/block3-mon-suivi-dietetique.jpg);
	background-repeat:no-repeat;
}

#texte_block_index{
	width:175px;
	font-size:14px;
	/*font-weight:bold;*/
	color:#FFFFFF;
	margin-top:70px;
	text-align:left;
	
	position: relative; /* on positionne le conteneur */
	margin-left: auto;  /*********************/
    margin-right: auto; /* Permet le Centrage*/
}

h1{
	padding-left:175px;
	padding-top:10px;
	margin-top:0px;
	font-size:20px;
	color:#33ccff;
	text-align:left;
}

p{
	padding-left:200px;
	padding-right:140px;
	font-size:13px;
	text-align:left;
}

li{
	margin-left:210px;
	font-size:13px;
	text-align:left;
}

ul{
	margin-left:210px;
	font-size:13px;
	text-align:left;
}


#block_de_droite{
	float:right;
	margin-top:5px;
	width:280px;
	height:585px;
	background-image:url(../images/index/block-de-droite.jpg);
	background-repeat:no-repeat;
}

#titre_index1{
	padding-top:10px;
	font-size:17px;
	color:#FFFFFF;
	margin-bottom:10px;
}

#titre_index2{
	margin-top:10px;
	font-size:17px;
	color:#FFFFFF;
	margin-bottom:30px;
}

/*Formulaire*/

.cssform{
	height:229px;
	margin:0;
}

.cssform p{
width: 220px;
clear: left;
margin: 0;
padding: 0px 0 8px 0;
padding-left: 50px; /*width of left column containing the label elements*/
}

.cssform label{
font-weight: bold;
float: left;
margin-left: -5px; /*width of left column*/
width: 120px; /*width of labels. Should be smaller than left column (155px) to create some right margin*/
}

.cssform input[type="text"]{ /*width of text boxes. IE6 does not understand this attribute*/
width: 50px;
}

.cssform select{ /*width of text boxes. IE6 does not understand this attribute*/
width: 50px;
}

/*Formulaire identification*/

.cssform2{
	height:229px;
	margin:0;
}

.cssform2 a{
	font-size:11px;
	font-weight:bold;
	color:#000000;
}

.cssform2 p{
width: 220px;
clear: left;
margin: 0;
padding: 0px 0 8px 0;
padding-left: 50px; /*width of left column containing the label elements*/
}

.cssform2 label{
font-weight: bold;
float: left;
margin-left: -5px; /*width of left column*/
width: 100px; /*width of labels. Should be smaller than left column (155px) to create some right margin*/
}

.cssform2 input[type="text"]{ /*width of text boxes. IE6 does not understand this attribute*/
width: 100px;
}

.cssform2 input[type="password"]{ /*width of text boxes. IE6 does not understand this attribute*/
width: 100px;
}
